WordPress 5.7.1

2点のセキュリティ修正: PHP 8 環境で発生するメディアライブラリの XXE 脆弱性:XML External Entity: XML 外部エンティティ参照, XML 外部実体) は、アプリケーションが XML を解析した際に、XML の特殊構文を悪用されて発生する脆弱性.
REST API のデータ露出の脆弱性。26点のバグ修正「WordPress 5.7」に対する問題「REST API」に対する問題「ブロックエディタ」の問題「クラッシック エディタ」の問題「テーマ」の問題

スポンサーリンク
タイトルとURLをコピーしました